.showing{
   display: none; 
}

#nav span.showing {
       display: none; 
}
@media screen and (max-width: 1000px) {
	.wrapper , header.sticky .wrapper {
			width: 98%;
		margin: auto;
	}
	
	header nav {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		max-width: 800px;
	}
	
	#blog {
		max-width: 700px;
		width: 100%;
		height: auto;
		margin-bottom: 40px;
		margin: auto;
		float: none;
		text-align: center;
	}
	
}

@media screen and (max-width: 813px) {
	
	#blog {
		max-width: 500px;
		width: 100%;
		height: auto;
		margin-bottom: 40px;
		margin: auto;
		text-align: center;
	}
}

@media screen and (min-width: 737px) {
		header .tagline {
			display: block;
		}
}

@media (max-width: 736px) {
	
	.wrapper {
		width: 98%;
	}
    #nav span.showing {
       display: block; 
}
    
    .airbnb{
    width: 100% !important;
    margin-bottom: 60px;
    display: block;
        box-sizing: border-box;
        margin-left: 0px;

}
	.home-2 .widgettitle {
    	margin: 0 12%;
	}
	
	.home-blog article,
	.archive .home-blog article {
		width: 100%;
		float: none;
	}
	
	.home-blog article img {
		width: 100%;
	}
	.post-heading {
		min-height: 10px;
	}

    .shop-nav a{
        width: 30%;
    }
    
    .shop-nav .img-wrap{
        height: 175px;
    }
    
    .shop-nav h3{
        font-size: 20px;
    }
    
    .shop1 .header, .shop2 .header, .shop3 .header {
    width: 100%;
    height: 250px;
    }
    
    
    .cd-top{
        right: 0;
            left: 50%;
    margin-left: 27%;
    }
    
    .hide{display:none !important;}
    
    .showing{ display: block; }
    
    .before article{
        width: 100% !important;
    margin-left: 0px;
    }
    
    .before #img-wrap{
        max-width: 100%;
    }
    
    .before #img-wrap span{
        height: 275px;
    }
    
    header.sticky nav ul {
     margin-top: 12px;   
    }
    
    .wrapper{
     width: 100%;
    max-width: 100% !important;
     padding: 0px 30px 0px 30px; 
     box-sizing: border-box;
    -moz-box-sizing: border-box;
    }
    
    header{
            border-bottom: solid 1px #eee;
        box-shadow: 0px 0px 5px #888888;
    }
    
	
     header .wrapper{padding: 0px;}
	
    .admin-bar header img{

		top: 88px;
		left: 50%;
       
    }
    
header.sticky img{
        top: 13px;
    left: 50%;
    margin-left: 110px;
    }
    
    header img{
         display: block;
    margin-bottom: 20px;
    cursor: pointer;   
        position: absolute;
    top: 40px;
    left: 50%;
        margin-left: 110px;
        padding: 10px;
    }
	
	
    
    header.sticky h1 {
    width: 95px;
        height: 45px;
    background-repeat: no-repeat;
            margin-top: 0px !important;
    margin-bottom: 0px !important;
        left: 0;
        margin: 0 auto;
        display:block;
        float: none;
    }
    
    header.sticky nav ul{
     float: none;
    }
    
    header.sticky nav ul li{
     padding: 0px;   
    }
    
    
    .nav-hiding{
     display: none;  
        padding-bottom: 20px;
        clear:both;
    }
    
    .nav-hiding form{
            left: 50%;
    position: absolute;
    margin-left: -123px;
        margin-bottom: 20px;
    }
    
    
    .nav-hiding #social2{
        width: 100%;
    text-align: center;
    }
    
    
    .nav-hiding  #sidebar .search-field{
        height: 33px;
        border: solid 1px #f0f0f0 !important;
    }
    
  nav.showing ul{
       display: block;
        height: 185px; /*your fixed height*/
  -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 0px;
         -webkit-column-gap: 0px;
        column-gap: 0px;
         position:relative;
        background: #fff;
        padding-left: 0px;  
    }
    
 nav.showing li{
    text-align: center;
        display: inline-block;
    width: 100%;
        position:relative !important;
         font-family: 'bebas_neue_regularregular', sans-serif  !important;
        font-size: 20px;
        padding: 0px;
    }
    
    
   nav.showing li a{
        border: solid 1px #eee;
         height: 40px;
        line-height: 40px;
         width: 100%;
          box-sizing: border-box;
    -moz-box-sizing: border-box;
        display:block;
        border-bottom: none;
    }
       nav.showing li a:hover{border-bottom: none;}
    header nav ul li.current-menu-item a{border-bottom: none;}
  nav.showing li li a{
        border: none;
         height: 30px;
        line-height: 30px;
         width: 100%;
        font-size: 14px;
        text-transform: capitalize;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        background: #F0F0F0;
        font-family: 'proxima_nova_rgregular'  !important;
        display:block;
    }
    
    header nav ul ul:before{
  content: none;
  position:relative; /*or absolute*/
  z-index:100000; /*a number that's more than the modal box*/
    margin-left: -13px
}

    
   nav.showing ul ul{
        height: auto;
        -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
        -moz-column-gap: 0px;
         -webkit-column-gap: 0px;
        column-gap: 0px;
        position:relative;
        top: 0px;
        width: 100%;
        padding: 0px;
        opacity:inherit;
        visibility:inherit;
        display: none;
    }
    
     /* nav.showing ul li:hover ul{
        display: block !important;
    } */
    
    #nav li.sub-menu:hover ul{
    display: none !important;
}
    header nav ul li:hover ul {
  display: none;
  opacity: 1;
  visibility: visible;
}

  nav.showing li li{
        display: block;
        width: 100%;
        border-bottom: none;
    }
    
    #scroll h5 {
        width: 170px;
        margin: 0 auto;
        line-height: 1.2em;
        font-size: 18px;
    }
    
    #scroll {
        height: 71px;
        padding-top: 25px;
        background: url(images/scroll2.jpg) center center no-repeat;
        background-size: 100%;
        margin-bottom: 20px;
        margin-top: 30px;
    }
    
    #cat-drop li {
        width: 100%;
          box-sizing: border-box;
    -moz-box-sizing: border-box;
        background: #f8b3b6 url(images/dropdown_07.png) no-repeat 98% 10px;
    }
    
  #cat-drop li ul {
        width: 80%;
        box-sizing: border-box;
    -moz-box-sizing: border-box;
    }
    
    #cat-drop.inspirations li {
    background: #96c6b3  url(images/dropdown_07.png) no-repeat 98% 10px;
}
    
    #cat-drop.outfits li {
    background: #ffea5e  url(images/dropdown_07.png) no-repeat 98% 10px;
}
    
    
#img-wrap {
        margin: 0 auto;
    }
    
#cat article {
        width: 100%;
        height: auto;
    }
    
    
    
    
    /* ------ BLOG -----  */
    
    #blog{
          width: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
  
    
    header h1{
        background: url(images/ispydiy-logo-sticky.jpg) no-repeat center center;
        width: 181px;
        background-size: contain;
        height: 50px;
       margin-top: 30px !important;
    margin-bottom: 10px !important;
    position: relative;
    margin: 0 auto;
        
    }
   
	
	
    
    #blog article img{
          width: 100%;
    }
    
    #blog article p img{
           width: 100%;
            height: auto;
        
    }
    
    #blog article h3 {
        font-size: 20px;
    text-align: center;
     margin-left: 0px; 
        margin-bottom: 10px;
    }
    
    #blog-title{
        margin-bottom: 30px !important;
        margin-top: 30px;
    }
    
    
    #blog .INSPIRATIONS .icon, #blog .DIY .icon, #blog .ETC .icon, #blog .Outfit-Fashion .icon, #blog .icon, #blog .Room .icon{
        display: block;
            margin: 0 auto;
        float: none;
        margin-bottom: 30px;
        
    }
    
     #blog .icon{
        height: 40px;
    }
    
    #blog .more-link {
        width: 100%;
          box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-size: 150%;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
     #blog .buy-now {
        width: 100%;
          box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-size: 150%;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    #blog #explore-more span {
        float:left;
        margin-left: 0px;
        font-size: 14px;
        position: relative;
    }
    
    .search{
        margin-top: 40px !important;   
    }
    
    
    #explore-more .email { 
        margin-left: 0px; 
    }
    
    
    #blog #explore-more a {
        float: right;
        margin-left: 4px;
        width: 25px;
        background-repeat: no-repeat; 
    }
    
    
    #blog #explore-more a {
    padding-top: 29px !important;
    cursor: pointer;
    background-size: 100%;
}
    
    
    #post-nav{
          width: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    
    .blog-page {
    padding-top: 0px; 
}
    

    #blog-title{
        width: 100%;
    }
    
    
    
    /* ----   popular ---- */
    
    
    
    #sidebar {
        width: 100%;
    height: auto;
     box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    
    
    #pop ul {
    width: 100%;
    height: auto;
     box-sizing: border-box;
        -moz-box-sizing: border-box;      
    }
    
    
    #sidebar #pop {
        width: 100%;
        height: auto;
        padding: 0px;
        background: url(images/pop-div_11.png) top left no-repeat;
        box-sizing: border-box;
        -moz-box-sizing: border-box;    
    }
    
    
    #pop li {
    width: 100%;
    height: auto;
     box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    #pop li span {
        height: 40px;
    line-height: 40px;
        font-size: 18px;
    }
    
    #pop li img{
    width: 100%;
    height: auto;
    }   
        
     #sidebar .current{position:relative;}
        
       
    
    
     /* ----   categories   ---- */
    
     #cat, #page {
     margin-top: 0px; 
}
    
    #cat article{
    margin: 0 auto;
    display: block;
     margin-left: 0px;
    margin-bottom: 30px;
        float: none;
    }
    
    .cat-img {
    width: 100%;
    }

    #drop-down{display: none;}

    #posts {
    width: 100%;
     margin-left: 0px;
        height:auto;
        padding-top: 30px;
    }
    
    
    #info {
        background: #ffea5e;
    }
    
    #nav img {
    position: relative;
    margin-top: 0px;
        cursor: pointer;
    display: block;
    margin: 0 auto;
}
    
    
    #nav span {
    margin-right: 0px;
    width: 100%;
        line-height: 35px;
    margin-top: 5px;
    height: 57px;
    text-align: center;
    letter-spacing: 1px;
    font-size: 21px;
    display: block;
    border-bottom: solid 1px #eee;
        background: #fff;
    }
    
    #nav {
    width: 100%;
        padding-left: 0px;
    background: none;
        padding: 0px;
        margin: 0px;
        border: none !important;
    }
    
    #nav ul{display: none;}
    
    #nav li {
        padding: 0px;
     margin-left: 0px; 
    margin-right: 0px; 
    position: relative;
        line-height: 40px !important;
    width: 50%;
    float: left;
    border: solid 1px #eee !important;
        height: 40px;
        line-height: 40px;
        background: #fff;
        text-align: center;
          box-sizing: border-box;
        -moz-box-sizing: border-box;  
    }
    
    .diy #nav li.active, .inspirations #nav li.active, .outfits #nav li.active {
    border: solid 1px #eee !important;
        background: #ffea5e;
}
    
    #nav li.sub-menu ul {
    position: relative !important;
    padding: 0px;
    width: 100%;
     z-index: 1 !important;
     margin-top: 0px; 
    background-color: #eee !important;
    }
    
    #nav li.sub-menu ul li {
        width: 100%;
        padding: 0px;
        margin: 0px;
        background-color: #eee !important;
        position:relative;
        display: block;
    }
    
    #full { 
        height: auto;
        padding: 0px;
        margin-bottom: 40px;
    
    }
    
    
    #img-wrap img {
    min-width: 100%;
    width: auto;
    height: auto;
    min-height: 240px;
}
    
    #img-wrap {
    max-width: 320px;
    width: 100%;
    height: auto;
    }
    
    #info {
        width: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box; 
        height: auto;
        
    }
    
    
     /* ----   about    ----- */ 
    
    
    
    .about .wp-post-image {
    float: left;
    width: 100%;
    height: auto;
    margin-right: 0px;
        
    }     
        
        
       #faq {
    width: 100%;
        
    }
        
      
    #toggle-view li {
        width: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
        
      #toggle-view h3{
        width: 90%;   
    }
    
    
    #toggle-view .panel{
          width: 100%;
         padding: 0px;
    }
    
    #toggle-view .panel p{
     padding: 13px;
        margin-bottom: 0px;
    }
        
    .about #social {
    width: 264px;
     margin-top: 30px !important; 
     margin-bottom: 30px !important; 
     padding-left: 0px; 
     display: block; 
        margin: 0 auto;
}
        
        
 .about #social a {
     margin-top: 0px; 
     margin-bottom: 0px; 
}       
   
  
    
    
    
         /* ----    studio    ----- */ 
    
    
    .studio p {
        width: 100%;
        text-align: left !important;
    }
    
    .studio img{
     width: 100%;
        height: auto;
    }
    
    
    #explore img{
        width: 30px;
        height: auto;
    }
    
    #explore span{
        margin: 0 auto;
        display: block;
        float: none;
        max-width: 250px;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
        
    }
    
    #explore a {
        font-size: 15px;
            text-decoration: underline;
    }
    
    
    #explore{
        width: 100%; 
        height: auto;
                padding-left: 0px;
            box-sizing: border-box;
        -moz-box-sizing: border-box;
            background: url(images/full_02.png);
    }
    
    #projects {
    width: 100%;
    }
    
    #projects a {
     float: none; 
     margin-right: 0px; 
            width: 100%;
    }
    
    .studio h4 {
        width: 200px;
        
    }
    
    #projects a span {
    background: url(images/pink_06.png);
    position: relative;
    height: auto; 
    display: block;
    margin-top: 0px;
    padding: 20px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'bebas_neue_regularregular', sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
           box-sizing: border-box;
        -moz-box-sizing: border-box;
}
    
    
    footer .left a {
    margin-left: 0px; 
    display: block;
    width: 100%;
}
 
    
    
     /* ----   videos   ---- */
    
    .videos iframe{
        width: 100%;
    height: auto;
    }
    
    .videos{margin-top: 20px !important;}
    
    #videos{
     width: 100%;   
    }
    
    #videos a {
    display: block;
    width: 100%;
    }
    
    #videos img {
            width: 100%;
        height: auto;
        max-height: 9999;
    }
    
    
    
      /* ----   book   ---- */ 
    
    .book {margin-top: 20px !important;}
    
    .book img{
        width: 100%;
        height: auto;
        float: none;
    }
    
    .book .right{ width: 100% !important;}
    
     .book .button { background: #ffea5e ; }
    
    
    #featured-on li{
        width: 49%;
          box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-size: 80% !important;
    }
    
    #featured-on li h5 {
      width: 100%;   
    }
    
    .mag #featured-on li {
        width: 49%;
          box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-size: 80% !important;
    }
    
    
    
    
      /* ----    classes    ----- */ 
    
    
    .classes{ margin-top: 20px !important; }
    
    .classes img{
        width: 100%;
    height: auto;
    }
    
    
    
     
      /* ----    contact    ----- */ 
    
    
    .contact { margin-top: 20px !important; }
    
     .contact img{
        width: 100%;
    height: auto;
    }

      .contact h2{
        width: 100%;
        text-align: center;
    }
    
    #contactMe {
    width: 255px;
    height: auto;
    position: relative;
     margin-left: 0px;
     margin-top: 0px; 
    margin-bottom: 0px;
    margin: 0 auto;
}
    
 a#fb {
    padding: 10px 43px !important;
            text-align: center;
    width: 100%;
        margin-left: 0px;
        margin-bottom: 0px;
           box-sizing: border-box;
        -moz-box-sizing: border-box;
               background: #ffea5e  url(images/fb_07.png) no-repeat 15px 8px;
        font-size: 14px !important;

    }
    
    a#twit {
        
         padding: 10px 43px !important;
            text-align: center;
    width: 100%;
        margin-left: 0px;
        margin-right: 0px;
           box-sizing: border-box;
        -moz-box-sizing: border-box;
         background: #f9ff00 url(images/twit_07.png) no-repeat 15px 10px;
        font-size: 14px !important;
        margin-bottom: 55px;
    }
    
    
    
    
    
      /* ----    sidebar    ----- */ 
    
    
    
    #sidebar #instagram {
    height: auto;
    width: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    
    #sidebar #instagram span {
        left: 50%;
        margin-left: -20px !important;
    }
    
    
    #sidebar #instagram h4 span{
        left: 0;
     margin-left: 0px !important;
    }
    
    
    .grid {
        width: 100% !important;
        height: auto !important;
    }
    
    
    .insta-cube{
        width: 100% !important;
        height: auto !important;
    }
    
    ul.pins-feed-list{
        width: 100% !important;
          box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    
    
    li.pins-feed-item{
        width: 45% !important;
        height: 150px !important;
             box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .nailthumb-container{
         width: 100% !important;
        height: auto !important;
    }
    
    .nailthumb-container img{
         width: 100% !important;
        height: auto !important;
    }
    
    
    .pin-bar{
       background: url(images/pinterest.png) no-repeat;
    /* background-size: 240px; */
    /* background-position: center center; */
    }
    
     .pin-bar .button.showing{
     display: inline-block !important;
       left: 50%;
    position: absolute;
    margin-left: -48px;
     margin-top: 20px;
        background: #fff;
    }
    
    .full{
            padding-bottom: 30px;
    }
    
    .full img{
        position: absolute;
    left: 59%;
    margin-top: -40px;
    }
    
    .full .button{
        display: inline-block;
        margin-top: 30px;
        left: 50%;
            position: relative;
    margin-left: -56px;
    }
    
    
    
    
.ad img{
        width: 100%;
    height: auto;
    }
    
    
    #post-nav {
        margin-bottom: 0px;
    }
    
    #sidebar .about {
            margin-top: 20px;
    width: 100%;
    height: auto;
    }
    
    #sidebar a.about {
            margin-bottom: 90px;
    }
    
    
    #press {
        max-width: 354px;
    width: 100%;
    background-size: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-repeat: no-repeat;
        margin-top: 10px;
    margin-bottom: 40px;
    }
    
    #press:hover{
         max-width: 354px;
    width: 100%;
    background-size: 100%;
         box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-repeat: no-repeat;
        margin-top: 10px;
    margin-bottom: 40px;
    background: url(images/press-kit2_132.jpg);
}
    
    
  
    
      /* ----    single    ----- */ 
    
    
	#respond {
		display: block;
	}
    
   #respond h4 {
     margin-bottom: 10px; 
     width: 100%;
    text-align: left;
    }
    
    #respond textarea {
    float: none;
    width: 100%;
    }
    
    #respond input,
	#respond p {
		float: none;
		width: 100%;
		margin: auto;
    }
    
  #submit {
    float: none;
    margin-bottom: 60px !important;  
    }
    
    #blog #suggested{
        width: 100%;
        background-size: 100%;
    background-repeat: no-repeat;
        margin-bottom: 20px;
    }
    
    #suggest li {
    list-style: none;
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    }
    
    
    #suggest #feat {
    width: 100%;
    height: auto;
    }
    
    #suggest img {
        width: 100%;
        
    }
   
	 .num {
  
    position: relative;
    float: left;
}
    
    
    
  /* ----    DIY KITS    ----- */ 
    
    
    
    .diy-kits .right {
    width: 100%;
    }
    
    
    
    .diy-kits #diy-feat{
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    
    .diy-kits .right h2{
        width: 84%;
    margin: 0 auto;
    }
    
    
    .diy-kits h3{
        margin-bottom: 50px;
    }
    
    
     /* ----    footer    ----- */ 
    
    
    
    #foot-top .col3 {  
        width: 100%;
        border-right: none;
    }
       
    
    #foot-top .col4{
        width: 100%;
}


footer .right, footer .left{
     width: 100%;
        text-align: center;
    }

    footer{
        font-size: 10px !important;
    }

    #foot-top #mc-embedded-subscribe{
  margin-left: 10px;
    right: -2px;
    margin-top: -31px;
    position: absolute;
    }
    
#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 230px !important;
    margin: 0 auto !important;
    padding-bottom: 3%;
    min-height: 50px;
    }
    
    
    iframe{
     max-width: 100%;
        height: auto;
    }
    
    
    #cat #posts{margin-top: 60px;}
    
    
    
.room  article {
    width: 100% !important;
    height: auto !important;
    float: none;
    margin-left: 0px !important;
    margin-bottom: 30px;
}

.room #posts {
    width: 100%;
    margin-left:0px;

}

.room #img-wrap {
        width: 100% !important;
}

.room #img-wrap span {
    width: 100% !important;
    height: auto !important;
}

#nav li::after{
    display: none !important;
    
}
	
	#custom_html-3 .textwidget {
		margin: auto;
		text-align: center;
	}


    #gallery-1 .gallery-item {
				float: none;
				margin-top: 10px;
				text-align: center;
				width: 30% !important;
			}
    
    }


@media screen and (max-width: 614px) {
	#gallery-1 .gallery-item {
				float: none;
				margin-top: 10px;
				text-align: center;
				width: 100% !important;
			}
}